@media only screen and (max-width:1700px) {
}
 @media only screen and (max-width:1250px) {
 .sliderArrowSm.sliderArrow .slick-arrow.slick-prev {
 left: 30px;
}
 .sliderArrowSm.sliderArrow .slick-arrow.slick-next {
 right: 30px;
}
 .sliderArrowSm.sliderArrow .slick-arrow {
 filter: drop-shadow(0 0 2px #000);
}
 .milestoneSlider:after {
 width: 68%;
}
}
 @media only screen and (max-width:1200px) {
 section {
 padding-top: 80px;
 padding-bottom: 80px;
}
 nav ul.mainNav li a {
 padding: 4px 10px;
}
 .bookingForm label {
 font-size: 112%;
}
 .bookingForm label.labelLg {
 width: 31.75%;
}
.bookingForm button{
	margin-top:15px;
	margin-left:0;
	}
.mapSection iframe {
 height: 300px;
}
.grid {
 width:24.5%;
}
 .halfWid {
 width:100%;
}
 .halfWid.ml-q {
 margin-left:0;
}
.tourInfoBox{
	margin-bottom:30px;
	height:auto !important;
	}

}
 @media only screen and (max-width:991px) {
 h2 {
 font-size: 280%;
}
 .mt-3-sm {
 margin-top: 30px;
}
 .logo img {
 width: 60px;
}
 nav {
 margin-top: 20px;
}
 .navSection.darkHeader nav {
 margin-top: 10px;
}
 .navbar-collapse {
 position: absolute;
 right: 85px;
 width: 100%;
 max-width: 280px;
 background-color: rgba(0, 0, 0, 0.75);
 padding: 0;
}
 nav ul {
 padding: 15px;
}
 nav ul.mainNav li {
 display: block;
 margin: 1px 0;
}
 nav ul.mainNav li a {
 color: #fff;
}
 nav ul.mainNav ul.dropdown-menu {
 width:100%;
 position:inherit;
 margin:0;
}
 nav ul.mainNav ul.dropdown-menu:before {
 display:none;
}
 nav ul.mainNav ul.dropdown-menu li a {
 border-radius:3px;
 padding:4px 15px;
 text-align:center;
}
 .bookingForm label, .bookingForm label:nth-child(5n) {
 float: left;
 margin-bottom: 15px;
}
 .facilitiesText {
 padding: 30px 20px;
}
 .footerMenu li {
 margin-top: 0;
 padding: 0 15px 0 0;
 width: auto;
}
.grid {
 width:24%;
}
.gridItem {
 margin:10px;
}
.reviewBox {
 border-left:0;
}
.contactForm button {
 margin-bottom:30px;
}
.reviewPic{
	margin-top:30px;
	}
}
 @media only screen and (max-width:767px) {
 .mt-3-xs {
 margin-top: 30px;
}
 .facilitiesBox .imgFill {
 background-position: 50% 100%;
}
 .travelTextBlock {
 max-width: none;
}
 .bottomFooter {
 text-align: center;
}
 .footerMenu li {
 display: inline-block;
 float: none;
}
 .mainFooter .socialCol {
 text-align: center;
}
 .awardsImg {
 text-align: center;
 margin-bottom: 30px;
}
 .awardsImg img {
 max-width: 100px;
}
.milestoneSlider:after {
 width: 50%;
}
.welcomeItemIcon {
 width: 100%;
 margin-right: 0;
 margin-bottom: 15px;
text-align:center;
}
 .welcomeItemText {
 width: 100%;
 text-align:center;
}
.welcomeSection .mt-5 {
 margin:30px 0;
}
.facilitiesSection, .travelSection {
 margin:0;
}
.travelSection {
 margin-bottom:40px;
}
ul.innerList.sideByside li, .addressList li {
 width:100%;
}
.grid {
 width:49.5%;
}
.gallery {
 padding:0 15px;
}
.addressList, .addressBox h3 {
text-align:center;
}
.reviewBox {
 border:none;
}
.halfWid {
 width:100%;
}
.halfWid.ml-q {
 margin-left:0;
}
.contactForm button {
 margin-bottom:30px;
}
.galleryImages li {
 width:50%;
}
.galleryImages li a img {
 min-width:100%;
}
.aboutBox {
 padding:15px 0;
}
.aboutBox .icon {
 width:100%;
 float:none;
 margin-right:0;
 margin-bottom:20px;
 text-align:center;
}
.aboutBox .aboutText {
 width:100%;
 text-align:center;
}
.aboutBox .innerList li {
 display:inline-block;
}
 .awardsSection {
 text-align:center;
}
.infoBox .colHt,.facilityItems ul {
 height:auto !important;
}
 .topBarLeft {
 margin-bottom: 5px;
 display: none;
}
 .topBarLeft .social, .topBarLeft .call, .topBarNav {
 float: none !important;
 display: block;
 text-align:center;
}

.tourInfoBoxWrap .tourInfoBox:last-child{margin-bottom:0;}
.navSection{
	padding-top:5px;
	}
.tourInfoBox{
	padding:0;
	}
 .topBar {
 border-bottom: 1px solid #e9e9e9;
 transition: all 0.25s ease-in-out;
}
 .topBarLeft, .topBarRight {
 width: 100%;
 text-align: center;
}
 .topBarRight {
 margin-bottom: 5px;
}
 .navSection .topBarRight {
 transition: all 0.25s ease-in-out;
 overflow: hidden;
}
 .navSection.darkHeader .topBar {
 /*border-bottom: 0 solid rgba(255, 255, 255, 0);*/
}
 .navSection.darkHeader .topBarRight {
/* margin: 0;*/
}
 .navSection.darkHeader .logoBar {
 /*margin-top: 5px;*/
}
.bookingForm label.labelLg{
	width:30.75%;
	}

}
 @media only screen and (max-width:640px) {
 body {
 line-height: 20px;
}
 .banner {
 min-height: 480px;
}
.bookingForm label.labelLg{
	width:100%;
	}
}
@media only screen and (max-width:550px) {
 .aboutBox .innerList li {
 display:block;
 text-align:left;
}
 .sliderArrow .slick-arrow {
 width: 16px;
 height: 30px;
}
 .sliderArrow .slick-arrow.slick-next {
 right: 5px;
}
 .sliderArrow .slick-arrow.slick-prev {
 left: 5px;
}
}
 @media only screen and (max-width:480px) {
 .testiSlide .testiItem:not(.testiItemLg) {
 width: 100%;
}
 .milestoneSlider:after {
 width: 0;
}
.grid {
 width:100%;
}
}
 @media only screen and (max-width:400px) {
 h1 {
 font-size: 300%;
}
 h2 {
 font-size: 200%;
}
 section {
 padding-top: 40px;
 padding-bottom: 40px;
}
 .topBarLeft .social, .topBarLeft .call {
 width: 100%;
 display: block;
 margin-right: 0;
}
 .navbar-collapse {
 left: 0;
 right: 0;
 max-width: none;
}
 .banner p {
 font-size: 150%;
}
 .bookingForm label.labelLg {
 width: 100%;
 margin-right: 0;
}
 .bookingForm label.labelSm {
 width: calc(50% - 7.5px);
 margin-right: 15px;
}
 .bookingForm label.labelSm:nth-child(4) {
 margin-right: 0;
}
 .bookingForm input[type="submit"] {
 width: 100%;
}
 .bookingForm form {
 padding: 0;
}
 .travelContent {
 padding: 30px 0px;
 border-bottom: 5px solid #ececee;
}
 .newsletterSection {
 text-align: center;
}
 .newsletterSection input[type="email"] {
 width: 100%;
 text-align: center;
}
 .newsletterSection input[type="submit"] {
 width: 100%;
 margin-top: 4px;
}
}
@media (max-device-width: 480px) and (orientation: landscape) {
 .navbar-collapse {
 max-height: 140px !important;
}
}
@media only screen and (max-width:400px) {
	.topBarNav h1 {
    font-size: 90%}
	}